Subject: Re: Project Manager Pre Screening
From: Aayushi Srivastava <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 17:38:26 +0530

Hello Neerja,

I recently applied for the position of Project Manager. I understand you're
probably busy reviewing applicants, but I wanted to reach out to see if you
had any updates on your decision timeline.

I'm felt excited when received your mail offering me the opportunity to
work with your company and I believe that my skills would make me an ideal
match for the position.

For your convenience, I've attached my application materials. Please let me
know if you need any additional information. I can be reached at 7234010117
or [email-masked]

I look forward to hearing from you.

Best Regards
Aayushi Srivastava

On Thu, 27 May 2021, 4:11 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=z2+GCmbPjshFN9b4ZUfATSJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>